Notes API
Create a note
Create a note linked to workspace resources.
POST
/v1/notesRequest
Path, query, and JSON body fields accepted by this operation.
titlestringrequiredbodymin length 1max length 200contentstringbodydefault ""max length 100000linksone of 2 shapes[]bodydefault []max items 50kind"patient"requiredresourceIdstring<uuid>required
Response
Successful responses use Dawn's data envelope.
dataNoterequiredidstring<uuid>requiredworkspaceIdstring<uuid>requiredtitlestringrequiredmin length 1max length 200contentstringrequiredmax length 100000linksone of 2 shapes[]requiredmax items 50kind"patient"requiredresourceIdstring<uuid>required
createdAtstring<date-time>requiredupdatedAtstring<date-time>required
metaobject
Errors
Error responses use the shared error envelope.
403Notes are disabled or a workspace member is required.422The note or one of its links is invalid.503The note could not be saved.
Last updated on